msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=n != 1;\\n"

msgid "pagina.titel"
msgstr "Father Christmas of IAPC"

msgid "pagina.kop1"
msgstr "Our Beloved Father Christmas"

msgid "pagina.tekst"
msgstr ""
"At IAPC we have a wonderful miniature Father Christmas. "
"This Father Christmas is not your avarage Father Christmas. This Father Christmas is able to drum! He has brought the volunteers at IAPC a lot of <abbr title=\"pain\">joy</abbr> "
"over the last serveral years, drumming his way around. "
"But this year, due to covid-19, the amount of people around around our store has been historically low, which is why we "
"are looking for you! You can save Christmas at IAPC! All you have to do is press the big green button below."

msgid "pagina.knop.activeer"
msgstr "Drum!"

msgid "pagina.knop.afkoelen"
msgstr "Drumming ({seconden}s)"

msgid "pagina.knop.initialiseren"
msgstr "Contacting the North Pole"

msgid "pagina.knop.initialiseren2"
msgstr "Asking the elves about the whereabouts of Santa Clause"
